.status-grid {
	background: #ffffff;
}

.status-grid .z-rows .z-row {
	background: #ffffff;
}

.status-grid .z-row-content {
	background: #ffffff;
}

.z-label, .z-cell, .z-row-content, .z-listcell-content, .z-groupbox-content, .z-button, .z-textbox, .z-intbox, .z-datebox-input, .z-combobox-input, .z-caption {
	font-size: 18px;
}

body, .z-window-content {
	font-size: 20px;
}

.z-vlayout-inner, .z-hlayout-inner {
	margin: 4px !important;
	padding: 0px !important;
}

.z-label {
	margin: 4px !important;
}

/* Details Window */
.status-grid .z-column {
	background-color: #66aabb;
}

.status-grid .z-column-content {
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
}

.status-grid .z-column:hover {
	background-color: #5599aa;
}

.health-check-container {
	display: block !important;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.health-check-container pre {
	display: block;
	height: 100%;
	width: 100%;
	overflow: auto;
	margin: 0;
	padding: 10px;
	box-sizing: border-box;
	white-space: pre;
	font-family: monospace;
}
